<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.server_adapters.ext.sdk.feature"
      label="%featureName"
      version="3.1.0.v200903120314-771-84CAKRGTGh-DM79Vu_vLtfTC"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.jst.server_adapters.ext.feature"
         version="3.1.0.v20090311b-777HFDNCcNBBz-BcKW6EGF"/>

   <includes
         id="org.eclipse.jst.server_adapters.ext.feature.source"
         version="3.1.0.v20090311b-777HFDNCcNBBz-BcKW6EGF"/>

</feature>
